/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*Header*/
header{}
header nav{}
header nav ul {}
header nav ul li{
    margin: 0px 10px !important;
}
header nav ul li a{
    font-size: 18px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
}
header nav ul li a span{}
header nav ul li:last-child a{
    background-color: #77402A;
    padding: 15px 25px  !important;
    border-radius: 5px;
    font-size: 16px !important;
    font-weight: 600 !important;
    text-transform: capitalize;
}
header nav ul li:last-child a>span{}
/*Header*/
.main-banner-sec{}
.main-banner-sec .flickity-slider{}
.main-banner-sec .flickity-slider .cell {
    background-color: #442E1F;
    padding: 0 !important;
    /* height: 100% !important; */
    border-radius: 10px;
}
.main-banner-sec .flickity-slider .cell .inner-wrap{
    background-color: transparent;
    background: transparent;
    opacity: 1;
}
.main-banner-sec .flickity-slider .cell .inner-wrap .meta-category{
    position: absolute;
    bottom: 0;
    top: -29%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-banner-sec .flickity-slider .cell .inner-wrap .meta-category a{
    font-size: 16px;
    background-color: #77402A;
    font-weight: 600;
    padding: 5px 15px;
    border-color: #77402A;
    position: relative;
}
.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap{
    padding: 30% 5% !important;
}
.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header{
}
.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header span.meta{
    position: relative;
    left: 100px;
    bottom: 5px;
    font-size: 16px;
    font-weight: 400;
    opacity: .8;
    color: #fff;
}
.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .title{
    font-size: 34px;
    font-weight: 600;
    line-height: 50px;
}
.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .excerpt{}
.main-banner-sec .previous{
    width: 88px !important;
    left: unset !important;
    right: -6%;
    top: 60% !important;
    height: 88px !important;
}
.main-banner-sec .previous:before{
    background-color: #B8733F !important;
}
.main-banner-sec .previous:after{
    content: none !important;
}
.main-banner-sec .previous svg{
    width: 30px !important;
    left: 0px !important;
    right: 0 !important;
    margin: auto;
    bottom: 0;
    top: 0 !important;
}
.main-banner-sec .next{
    height: 88px !important;
    width: 88px !important;
    right: -6% !important;
    top: 40% !important;
}
.main-banner-sec .next:before{
    background-color: #B8733F !important;
}
.main-banner-sec .next:after{
    content: none !important;
}
.main-banner-sec .next svg{
    width: 30px !important;
    left: 0px !important;
    right: 0 !important;
    margin: auto;
    bottom: 0;
    top: 0 !important;
}
.main-banner-sec .blog-recent .col{
    margin-bottom: 0 !important;
    background-color: transparent !important;
    border: 0 !important;
    box-shadow: none;
}

.main-banner-sec .entire-meta-link{
    border: 0 !important;
    box-shadow: none;
    backgrsound: none;
}
.main-banner-sec svg path{
    fill: #fff !important;
}
.main-banner-sec .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap:before{
    background-color: transparent !important;
}
.main-banner-sec .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap:before{
    content: none !important;
}

.main-banner-sec .post-area.masonry.classic_enhanced .post.wide_tall .inner-wrap:after, 
.main-banner-sec .blog-recent[data-style="classic_enhanced_alt"] .inner-wrap:after{
    background: none;
    box-shadow: none;
    height: 0;
}
.main-banner-sec:before{
    position: absolute;
    content: "";
    background-color: #442e1f;
    width: 155%;
    height: 32px;
    left: -27%;
    top: 0;
    z-index: 9999;
}
.main-banner-sec .row-bg{
    background-size: cover;
    background-position: center !important;
}
.flickity-viewport,
.nectar-flickity{
    margin: 0 0 !important;
}
.main-banner-sec .is-form-style{
    height: 80px;
    width: 70%;
    position: absolute;
    bottom: 20%;
    left: 35px;
}
.main-banner-sec .is-form-style label{
    width: 100% !important;
    border: 2px solid #fff !important;
    border-radius: 8px;
}
.main-banner-sec .is-form-style input{
    background-color: transparent;
    padding: 0 60px 0 50px !important;
    font-size: 16px !important;
    font-weight: 400;
    height: 72px;
    border: 0 !important;
}
.main-banner-sec .is-form-style button {
    background-color: transparent !important;
    position: absolute;
    right: 20px;
}
.main-banner-sec .is-form-style button span{
    height: 72px;
    background-color: transparent;
    border: 0;
    font-size: 20px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    position: relative;
    top: -15px;
    right: 10px;
}
.main-banner-sec .is-form-style button span svg{
    width: 40px;
}
.main-banner-sec .is-form-style button span svg path{}
.main-banner-sec a.img-link {
    display: none !important;
}
/*Banner*/
/*Blogs*/
.main-news-sec{
    padding: 100px 0 50px !important;
    margin: 0 !important;
}
.main-news-sec a.img-link {
    display: none;
}
.main-news-sec h3{
    color: #442E1F;
}
.main-news-sec .article-content-wrap{
    padding: 0 35px !important;
    background-color: transparent !important;
}
.main-news-sec .article-content-wrap .inner-wrap{}
.main-news-sec .status-publish{
    height: 300px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: all .5s ease;
}
.main-news-sec .status-publish:hover{
    background-color: #442E1F !important;
}
.main-news-sec .status-publish:hover .meta-category a{
    color: #fff !important;
    border-color: #fff !important;
}
.main-news-sec .status-publish:hover .meta-comment-count a i{
    color: #fff;
    opacity: .7;
}
.main-news-sec .status-publish:hover .post-header .title {
        color: #fff !important;
    }
.main-news-sec .status-publish:hover .meta-author a {
    color: #fff;
}
.main-news-sec .status-publish:hover .meta-author a i{}
.main-news-sec .status-publish:hover .meta-comment-count a{
    color: #fff;
}
.main-news-sec .post-header{
    margin: 0 !important;
}
.main-news-sec .post-header .meta{
    padding: 0 0 0 80px;
}
.main-news-sec .post-header .title{
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    color: #5B3F2D !important;
    margin: 0px 0 0;
}
.main-news-sec .excerpt{
    display: none;
}
.main-news-sec .meta-category{}
.main-news-sec .meta-category a{
    position: absolute !important;
    left: 9% !important;
    top: 29% !important;
    border: 1px solid #77402A !important;
    color: #77402A !important;
    opacity: .5;
}
.main-news-sec .meta-category span{}
.main-news-sec .inner-wrap:before{}
.main-news-sec .post-meta{
    border: 0 !important;
    bottom: 30px !important;
    padding: 0 30px !important;
}
.main-news-sec .post-meta .meta-author{}
.main-news-sec .post-meta .meta-author a{}
.main-news-sec .post-meta .meta-author a i{
    font-size: 30px;
    margin: 0px 25px 0 0;
}
.main-news-sec .post-meta .meta-author a{
    font-size: 9px;
    color: #5B3F2D;
}
.main-news-sec .post-meta .meta-comment-count{
    position: absolute;
    right: 0;
}
.main-news-sec .post-meta .meta-comment-count a{
}
.main-news-sec .post-meta .meta-comment-count a i{
    font-size: 40px;
    right: 30px;
    position: relative;
    font-weight: 200;
    color: #000;
    opacity: .4;
}
.main-news-sec .iwithtext .iwt-icon img{
    width: unset !important;
    margin: 0 !important;
    top: 2px;
    position: relative;
}
.main-news-sec .iwithtext .iwt-text{
    padding-left: 30px;
}
.main-news-sec a.btn{
    font-size: 16px;
    background: #442e1f;
    color: #fff;
    margin: 0px 0 0 30px !important;
    border-radius: 5px;
    padding: 7px 20px;
}
.main-news-sec .news-in{}
.main-news-sec .news-in .status-publish{}
.main-news-sec .news-in .article-content-wrap{
    padding: 0px 70px !important;
}
.main-news-sec .news-in .post-meta .meta-comment-count{
    bottom: 0;
}
.main-news-sec .news-in .status-publish{
    margin: 0 0 15px !important;
    height: 270px !important;
}
.main-news-sec .news-in .meta-category a{
    top: 24% !important;
}
/*Blogs*/
.btn.btn-business{
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    background-color: #B8733F;
    border-radius: 4px;
    padding: 12px 30px;
}
.btn.btn-business:hover{}
/*Gadets*/
.main-gadet-sec{}
.main-gadet-sec .gad-in{
    height: 700px;
    /*    display: flex;
    align-items: center;
    justify-content: center;*/
    color: #fff;
}
.main-gadet-sec .gad-in .column-image-bg{
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-repeat: no-repeat;
    background-position: center !important;
    position: relative;
}
.main-gadet-sec .gad-in .column-image-bg:after{
    position: absolute;
    content: "";
    background-color: rgba(0,0,0,.4);
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9999999;
}
.main-gadet-sec .gad-in h6{
    color: #FFCFAB;
    font-size: 84px;
    line-height: 40px !important;
    font-weight: 600;
}
.main-gadet-sec .gad-in h6 sup{display: contents;font-size: 32px;}
.main-gadet-sec .gad-in h6 strong{
    font-size: 27px;
    font-weight: 500;
    color: #fff;
    border-left: 1px solid #B8733F;
    padding: 30px 0 0 15px;
}
.main-gadet-sec .gad-in .wpb_text_column{
    padding: 0 25% !important;
}
.main-gadet-sec .gad-in h3{
    color: #fff;
    margin: 35px 0 25px;
}
.main-gadet-sec .gad-in p{}
.main-gadet-sec .gad-in a.btn{}
/*Gadets*/

/*Form*/
.main-form-sec{}
.main-form-sec .form-in{}
.main-form-sec .form-in .col-lg-3{
    width: 26%;
    float: left;
    margin: 0 15px 0 0;
}
.main-form-sec .form-in .column-image-bg{
    background-repeat: no-repeat;
    background-size: 100% 70%;
    background-position: center;
}
.main-form-sec .form-in .hd{
    font-size: 16px;
    font-weight: 400;
    color: #B8733F;
    text-transform: uppercase;
    margin: 0;
    line-height: 20px;
}
.main-form-sec .form-in .sec-heading{
    color: #fff;
    margin: 0 0 20px;
}
.main-form-sec .form-in .col-lg-3 input{
    border: 2px solid #fff !important;
    height: 35px;
    font-size: 12px;
    color: #fff;
}
.main-form-sec .form-in .col-lg-3 input.btn{
    line-height: 0;
    background-color: #B8733F;
    border-color: #B8733F !important;
    padding: 10px 40px !important;
}
.main-form-sec .form-in form.wpcf7-form.init .row {
    padding: 0;
}
/*Form*/
/*Product1*/
.product1{}
.product1 .sec-heading,
.update .sec-heading{
    position: relative;
    margin: 0 0 60px;
}
.product1 .sec-heading:after,
.update .sec-heading:after{
    position: absolute;
    content: "PRODUCTS";
    color: #F1F1F1;
    font-size: 150px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
.update .sec-heading:after{
    content: "LATEST FEEDS";
}
.tabbed[data-alignment="center"] .wpb_tabs_nav{
        margin: 60px 0 80px;
}
.wpb_content_element .wpb_tabs_nav li{
        margin: 0 15px;
}
.tabbed > ul li a:hover{
    background-color: #fff;
}
.tabbed[data-color-scheme="accent-color"][data-style="default"] li:not(.cta-button) .active-tab{
        background-color: #ffffff !important;
    border-color: #ffffff !important;
    color: #000 !important;
}
.tabbed >ul li a{
        background-color: #B8733F;
        color: #442E1F;
        font-size: 16px;
        font-weight: 600;
        padding: 10px 40px;
}
.flickity-cell{
    background-color: #fff;
}
.product-wrap {}
.product-wrap img{
    height: 250px !important;
    width: 100% !important;
    object-fit: scale-down;
}
.price{
    padding: 0 0px 0 70px;
    position: relative;
}
.price:before{
    position: absolute;
    content: "PRICE";
    font-size: 11px;
    color: #2F3841;
    left: 30px;
    top: 0;
    margin: auto;
    display: flex;
    align-items: center;
    bottom: 0;
}
 .price span{}
 .price span bdi{
    color: #CC1125;
    font-size: 12px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 30px;
}
.product2 .nectar-woo-carousel-top{
    top: 100% !IMPORTANT;
}
.product2 button.previous{
    left: 93% !important;
}
.product2 .flickity-cell {
    border: 10px solid #442e1f !important;
}
.product2 button.previous svg{margin: auto;bottom: 0;top: 0 !important;transform: scale(1.3) !important;}
.product2 button.previous svg circle{}
.product2 button.next svg{transform: scale(1.3) !important;}
.product2 button.next svg circle{}
.product2 button.next{
    left: 98% !important;
}
.product2 button.previous:before{content: none !important;}
.product2 button.next:before{
    content: none !important;
}
.product2{
    padding: 0 0 100px !important;
}
.product2 a.btn{
    position: relative;
    bottom: 35px;
    font-size: 20px;
    background: linear-gradient(-45deg, #442E1F, #5B3F2D);
    padding: 18px 50px;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 4px 10px 0px rgb(51 32 19);
}
.product2 button.previous:before,
.product2 button.next:after{}
.nectar-woo-flickity{
        padding: 0px 0 80px !important;
}
.woocommerce .nectar-woo-flickity[data-controls*="arrows"][data-controls="arrows-overlaid"] .flickity-prev-next-button:after {
    background-color: #B8733F !important;
}
/*Product1*/


/*Latest Upadte*/
.update{
    padding: 100px 0 !important;
}
.update:before{
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2021/06/Ellipse-19.png)no-repeat;
    height: 100%;
    width: 100%;
    left: -40%;
}
.update .sec-heading{
    position: relative;
}
.update .sec-para h5{
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    line-height: 65px;
}
.update .sec-para h6{
    color: #fff;
    font-size: 37px;
    font-weight: 500;
    opacity: .8;
}
.update .sec-para h6 i{}
.update .img-box{
    position: relative;
}
.update .sec-para{
    position: absolute;
    bottom: 40%;
    width: 40%;
    left: 5%;
}
.update .two .sec-para{right: 5%;left: unset;}
/*Latest Upadte*/
#footer-outer{}
#footer-outer .span_6:first-child{
    width: 25%;
    }
#footer-outer .media_image-2{}
#footer-outer {
    padding: 35px 0;
}
#footer-outer ul{
    display: -webkit-box;
}
#footer-outer ul li{margin: 0 30px 0 0;}
#footer-outer ul li a{
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff !important;
}
#footer-outer .row {
    padding: 0 0 !important;
    display: flex;
    align-items: center;
}
#media_image-2{
    margin: 0 !important;
}
#custom_html-2{
    margin: 0 !important;
    display: -webkit-inline-box;
}
#footer-outer .widget h4{
    margin: 0;
    font-size: 24px !important;
    text-transform: uppercase;
    color: #B8733F !important;
    margin: 0 20px 0 0 !important;
}
#custom_html-2 ul{}
#custom_html-2 ul li {}
#custom_html-2 ul li a{
    color: #B8733F !important;
}
#custom_html-2 ul li a i{
    font-size: 24px;
}
/*Footer*/
/*blogs*/
.main-blogs-sec{}


.main-blogs-sec span.post-featured-img {
    background-size: 100% 100% !important;
}


.main-blogs-sec .post-featured-img-wrap {
    height: 135px !important;
    width: 25% !important;
}

.main-blogs-sec span.meta-category {
    display: none;
}

.main-blogs-sec .post-header .title {
    font-size: 22px !important;
    position: relative;
    margin-top: -40px;
	margin-bottom: 20px;
    font-weight: 600;
    color: #fff;
}

.main-blogs-sec .grav-wrap {
    display: none;
}
.post-area.featured_img_left.span_12 article {
    width: 50%;
    float: left;
    text-align: left;
}
.main-blogs-sec .excerpt{
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
}
.post-content-wrap {
    left: 25% !important;
    width: 75% !important;
}
/*blogs*/

@media screen and (max-width: 1366px) {
	header nav ul li a {
    font-size: 16px !important;
}
}

@media screen and (max-width: 1280px) {
	.sf-menu li {
    margin: 3px !important;
}
}
@media screen and (max-width: 1199px) {
    .sf-menu a {
    font-size: 15px !important;
    padding: 0px !important;
    margin: 4px !important;
}

header nav ul li:last-child a>span {
    font-size: 15px !important;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .title {
    font-size: 37px;
    font-weight: 600;
    line-height: 40px;
}

.main-banner-sec .excerpt {
    width: 80%;
    font-size: 14px !IMPORTANT;
    line-height: 22px !IMPORTANT;
}

.main-banner-sec .is-form-style {
    bottom: 12% !important;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .meta-category {
        top: -40% !important;
    left: 10px;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header span.meta {
  left: 126px !IMPORTANT;
    bottom: 23px !important;
}

.vc_custom_1624486500351 {
    font-size: 50px !important;
}

.sec-para a {
    color: #fff;
    font-size: 30px;
    line-height: 34px !important;
}

.update .sec-heading {
    font-size: 50px !important;
}


.product1 .sec-heading, .update .sec-heading {
    font-size: 50px !important;
}

.main-gadet-sec .gad-in h3 {
    line-height: 25px !important;
    color: #fff;
    margin: 24px 0 26px;
}

.product2 a.btn {
    display: block;
    margin: 0  auto !important;
    width: 28%;
    font-size: 17px !important;
}

.main-news-sec .post-header .meta {
    display: none !important;
    padding: 0px !important;
    margin: 0px !important;
}

.main-news-sec .news-in .meta-category a {
    text-align: center;
}

.main-news-sec .meta-category a {
    left: 9% !important;
    top: 19% !important;
}

.main-news-sec .news-in .meta-category a {
    top: 17% !important;
}
.main-news-sec .meta-category a {
    top: 40px !important;
}

.news-in .meta-category a {
    margin-bottom: 40px !important;
}

.main-news-sec .news-in .article-content-wrap {
    position: relative;
    top: 50px !important;
}

.main-news-sec .post-header .meta {
    padding: 0px 0px 0px 57px;
    position: relative;
    left: 2px;
    top: -13px;
    left: 24px;
}

.main-news-sec .meta-category a {
    top: 50px !important;
}
}
@media screen and (max-width: 1024px) {
	.main-banner-sec .flickity-slider .cell .inner-wrap .meta-category {
    top: -45% !important;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header span.meta {
    left: 136px !IMPORTANT;
    bottom: 22px !important;
}

.main-banner-sec .is-form-style {
    height: 82px;
    width: 70%;
    position: absolute;
    bottom: 20%;
    left: 29px;
}

.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
    width: 78px !important;
    left: unset !important;
    right: -6%;
    top: 60% !important;
    height: 78px !important;
}

.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
    height: 78px !important;
    width: 78px !important;
    top: 44% !important;
}

.main-news-sec .post-header .title {
    font-size: 16px;
    font-weight: 600;
    line-height: 23px;
}

.product2 a.btn {
    margin: 0 auto !important;
    width: 32%;
    font-size: 16px !important;
}

.main-blogs-sec .post-header .title {
    font-size: 15px !important;
    position: relative;
    margin-top: -20px;
    font-weight: 600;
    color: #fff;
}

.main-blogs-sec .excerpt {
    WORD-BREAK: break-all;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
    top: 62% !important;
}
#footer-outer ul li a {
    font-size: 16px;
}
.main-banner-sec .is-form-style {
    bottom: 6% !important;
}
#footer-outer .widget h4 {
    font-size: 22px !important;
	    margin: 0px !important;
}
}

@media screen and (max-width: 999px) {
	.main-banner-sec:before {
    display: none;
}
body.material #slide-out-widget-area-bg.slide-out-from-right {
    background-color: #442e1f;
}
.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header span.meta {
    display: none !important;
}

.main-banner-sec .is-form-style {
    bottom: 11% !important;
}

.tabbed >ul li a {
    padding: 10px 30px;
}

.wpb_content_element .wpb_tabs_nav li {
    margin: 0 12px;
}

.price:before {
    display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    text-align: center;
    padding: 0px !important;
}

.price span bdi {text-align: center !important;}

.price span {
    text-align: center !important;
}

.price {
    padding: 0px !important;
    text-align: center;
}

.product2 a.btn {
    width: 42%;
    font-size: 15px !important;
}

.update .wpb_wrapper h2.vc_custom_heading {FONT-SIZE: 40PX !IMPORTANT;}

.product1 h2 {
}

.product1 h2.vc_custom_heading.sec-heading {
    font-size: 40px !important;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .title {
    font-size: 39px;
    font-weight: 600;
    line-height: 47px;
}

.main-news-sec .status-publish {
    box-shadow: 0px 0px 7px 0px #000000ab;
    margin-top: 12px !important;
	    margin-bottom: 4px;
}

.main-blogs-sec .post-featured-img-wrap {
    width: 100% !important;
}

.post-area.featured_img_left.span_12 article {
    width: 100%;
}

.post-content-wrap {
    left: 1% !important;
    width: 100% !important;
    top: -8px;
}

#footer-outer .row {
    display: unset !important;
}

#footer-outer .span_6:first-child {
    width: 101%;
    text-align: center;
}

#footer-outer ul#menu-header-menu-1 li {
    display: inline  !important;
    text-align: center;
    LINE-HEIGHT: 16PX;
}

ul#menu-header-menu-1 {}

#footer-outer ul {
    display: list-item;
    text-align: center;
}

#footer-widgets .container .row > div:last-child {
    width: 100% !important;
}

.product1 .sec-heading, .update .sec-heading {
    FONT-SIZE: 50PX !IMPORTANT;
}

update {}

.main-blogs-sec h2.vc_custom_heading.sec-heading.vc_custom_1624486500351 {
    FONT-SIZE: 40PX !IMPORTANT;
    MARGIN-TOP: 12PX;
}

#custom_html-2 ul li {display: inline-block !important;}

.main-news-sec .iwithtext .iwt-text {
    TEXT-ALIGN: CENTER;
    PADDING-LEFT: 0PX !IMPORTANT;
}

.main-news-sec h3 {
    FONT-SIZE: 23PX !IMPORTANT;
    MARGIN-TOP: 11PX !IMPORTANT;
    line-height: 30px !important;
}

.main-news-sec a.btn {
    margin: 0px 0 0 4px !important;
    POSITION: RELATIVE;
    bottom: 7px;
}

}

.main-news-sec .iwithtext .iwt-text h3 {
    font-size: 35px !important;
}

.main-news-sec h3 {
    font-size: 20px !important;
}

#custom_html-2 {display: inline;}

#footer-outer .widget h4 {
    text-align: center;
}

#footer-outer ul li {
    margin: 8px 4px 0;
}

.main-form-sec .form-in .hd {
    padding-top: 16px;
}

.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
    top: 57% !important;
}

.main-news-sec .row-bg.using-image {
    background: none !important;
}
.post-area.featured_img_left.span_12 article {
    margin-bottom: 5px !important;
}

.main-banner-sec {padding-bottom: 27px !important;}
}

@media screen and (max-width: 768px) {
	.sec-para a {
    color: #fff;
    font-size: 24px;
    line-height: 33px !important;
}
	#footer-outer .widget h4 {
    margin: 0px !IMPORTANT;
}
}

@media screen and (max-width: 480px) {
	.main-banner-sec .flickity-slider .cell .inner-wrap .meta-category {
    top: -62% !important;
    left: 0px;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .title {
    font-size: 30px;
    font-weight: 600;
    line-height: 37px;
}

.main-news-sec .iwithtext .iwt-text h3 {
    font-size: 26px !important;
}

.main-news-sec a.btn {
    bottom: 5px;
}

.main-news-sec .post-header .title {
    font-size: 17px !important;
}

.main-gadet-sec .gad-in h3 {
    line-height: 25px !important;
    color: #fff;
    margin: 22px 0 23px;
}

.main-gadet-sec .gad-in p {
    font-size: 13px !important;
    line-height: 20px;
    padding-bottom: 40px !important;
}

.main-gadet-sec .gad-in h3 {
    font-size: 18px !important;
    line-height: 27px !important;
}

.product1 h2.vc_custom_heading.sec-heading {
    font-size: 33px !important;
}

.main-form-sec .form-in .col-lg-3 {
    width: 28%;
    float: left;
    margin: 0 15px 0 0;
}

.main-form-sec .form-in .hd {
    padding-top: 20px;
}

.tabbed >ul li a {
    padding: 10px 20px;
    font-size: 15px;
}

.wpb_content_element .wpb_tabs_nav li {
    margin: 0 6px;
}

.product2 a.btn {
    width: 61%;
}

h2.vc_custom_heading.sec-heading {
    FONT-SIZE: 18PX !IMPORTANT;
}

.sec-para a {
    font-size: 17px !important;
    line-height: 15px !important;
}

.main-blogs-sec h2.vc_custom_heading.sec-heading.vc_custom_1624486500351 {
    font-size: 35px !important;
}

.post-area.featured_img_left article:not(.has-post-thumbnail) .article-content-wrap .post-featured-img-wrap {
    display: inline-block;
}

.main-blogs-sec .post-featured-img-wrap {
    width: 40% !important;
    margin: 0 auto !important;
    text-align: center !important;
    display: block !important;
}

.main-blogs-sec .post-header .title {
    text-align: center !important;
    padding-top: 12px;
}

.main-blogs-sec .excerpt {
    text-align: center;
}
.update .wpb_wrapper h2.vc_custom_heading {
    FONT-SIZE: 35PX !IMPORTANT;
}

.main-banner-sec .is-form-style {
    bottom: 4% !important;
}
#custom_html-2 ul li a i {
    font-size: 19px;
}
}

@media screen and (max-width: 420px) {
	.main-banner-sec .flickity-slider .cell .inner-wrap .meta-category a {
    font-size: 15px;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .title {
    font-size: 25px;
    font-weight: 600;
    line-height: 34px;
}

.main-banner-sec .excerpt {
    width: 80%;
      font-size: 12px !IMPORTANT;
       line-height: 19px !IMPORTANT;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .meta-category {
    top: -65% !important;
}

.main-banner-sec .is-form-style {
      bottom: 1% !important;
    LEFT: 18PX;
}

.main-banner-sec .is-form-style input {
    background-color: transparent;
    padding: 0 59px 0 16px !important;
    font-size: 16px !important;
    font-weight: 400;
    height: 65px;
    border: 0 !important;
}

.main-banner-sec .is-form-style input::PLACEHOLDER {
    FONT-SIZE: 14PX !IMPORTANT;
}

.main-banner-sec .is-form-style button span {
    top: -19px;
    right: 9px;
}

a.btn.btn-business {
    bottom: -10px;
}

.main-news-sec .post-header .title {
    font-size: 14px !important;
    LINE-HEIGHT: 19PX !IMPORTANT;
}

.main-gadet-sec .gad-in h6 {
    font-size: 64px;
}

.main-gadet-sec .gad-in h6 strong {
    font-size: 24px;
    font-weight: 500;
}

.main-gadet-sec .gad-in h6 strong {
    padding: 19px 0 0 14px;
}

.main-gadet-sec .gad-in h3 {
    font-size: 16px !important;
    line-height: 24px !important;
}

.main-gadet-sec .gad-in a.btn {
    FONT-SIZE: 13PX !IMPORTANT;
}

.tabbed >ul li a {
    padding: 9px 13px;
    font-size: 13px;
}

.wpb_content_element .wpb_tabs_nav li {
    margin: 0 4px;
}

.product2 a.btn {
    FONT-SIZE: 13PX !IMPORTANT;
    width: 74%;
}

.update .wpb_wrapper h2.vc_custom_heading {
    FONT-SIZE: 30PX !IMPORTANT;
}

.sec-para a {
    font-size: 15px !important;
    line-height: 9px !important;
}

.product1 h2.vc_custom_heading.sec-heading {
    font-size: 30px !important;
}

h2.vc_custom_heading.sec-heading.vc_custom_1624486500351 {
    font-size: 30px !important;
}

.main-blogs-sec .post-header .title {
    padding-top: 19px;
}

#footer-outer .widget h4 {
    font-size: 20px !important;
}

#footer-outer ul li a {
    LINE-HEIGHT: 8PX;
}

.main-form-sec .form-in .col-lg-3 input.btn {
    padding: 10px 30px !important;
}

.main-form-sec .form-in .col-lg-3 {
    width: 30%;
    float: left;
    margin: 0 7px 0 0;
}

.main-form-sec .form-in .hd {
    padding-top: 24px;
    font-size: 16px !IMPORTANT;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.next {
    top: 40% !important;
}
.nectar-flickity[data-controls*="arrows_overlaid"] .flickity-prev-next-button.previous {
    top: 55% !important;
}
}

@media screen and (max-width: 380px) {
	
	.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .title {
    font-size: 21px;
    font-weight: 600;
    line-height: 27px;
}

.main-banner-sec .excerpt {
    line-height: 18px !IMPORTANT;
}

.main-banner-sec .is-form-style {
    bottom: 3% !important;
}

.main-news-sec .iwithtext .iwt-text h3 {
    font-size: 27px !important;
}

.main-gadet-sec .gad-in h3 {
    font-size: 14px !important;
    line-height: 21px !important;
}

.main-gadet-sec .gad-in p {
    font-size: 12px !important;
    line-height: 19px;
}
}

@media screen and (max-width: 320px) {
	.main-blogs-sec h2.vc_custom_heading.sec-heading.vc_custom_1624486500351 {
    font-size: 28px !important;
}

.sec-para a {
    font-size: 12px !important;
    line-height: 6px !important;
}

.update .wpb_wrapper h2.vc_custom_heading {
    FONT-SIZE: 27PX !IMPORTANT;
}

.product2 a.btn {
    FONT-SIZE: 12PX !IMPORTANT;
    width: 74%;
}

.product1 h2.vc_custom_heading.sec-heading {
    font-size: 27px !important;
}

.main-gadet-sec .gad-in h6 {
    font-size: 54px;
}

.main-gadet-sec .gad-in h6 strong {
    font-size: 22px;
    font-weight: 500;
}

.main-news-sec .post-header .title {
    font-size: 12px !important;
    LINE-HEIGHT: 18PX !IMPORTANT;
}

.main-news-sec .iwithtext .iwt-text h3 {
    font-size: 25px !important;
}

.main-news-sec a.btn {
    font-size: 15px;
}

.main-banner-sec .flickity-slider .cell .inner-wrap .article-content-wrap .post-header .title {
    line-height: 25px;
}
}

@media screen and (max-width: 800px) {
	.about1 h4 {
    font-size: 32px !IMPORTANT;
}

.about1 h4.vc_custom_heading.vc_custom_1484778589853 {
    font-size: 31px !important;
}
}

@media screen and (max-width: 480px) {
	.about1 h4 {
    font-size: 26px !IMPORTANT;
}

.about1 h4.vc_custom_heading.vc_custom_1484778589853 {
    font-size: 26px !important;
}


.about1 a.link_text {
    font-size: 13px;
}
}
@media screen and (max-width: 420px) {
	.about1 h4 {
    font-size: 23px !IMPORTANT;
}

.about1 h4.vc_custom_heading.vc_custom_1484778589853 {
    font-size: 24px !important;
}
}
@media screen and (max-width: 380px) {
	.about1 h4.vc_custom_heading.vc_custom_1484778589853 {
    font-size: 20px !IMPORTANT;
}

.about1 h4 {
    font-size: 18px !IMPORTANT;
}
}

@media screen and (max-width: 480px) {
	body .row .col.section-title h1, body h1, html body .row .col.section-title.span_12 h1, body.single.single-post .row .col.section-title.span_12 h1, #page-header-bg .span_6 h1, #page-header-bg.fullscreen-header .span_6 h1, .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2 {
    font-size: 20.75px;
}

#page-header-bg .subheader, .nectar-box-roll .overlaid-content .subheader {
    font-size: 20px;
}
}